<table name="GoldAndSharkeS">
    <Localization directory="loc" default="en.txt"/>
    <StealthMusic id="GoldAndSharkeS" directory="sounds">
        <event name="suspense_1" source="suspense_1.ogg" start_source="stealth_intro.ogg"/>
        <event name="suspense_2" source="suspense_2.ogg" start_source="suspense_1_to_2.ogg"/>
        <event name="suspense_3" source="suspense_3.ogg"/>
		<event name="suspense_4" source="suspense_4.ogg"/>
        <event name="suspense_5" source="suspense_5.ogg"/>
    </StealthMusic>
</table>